	a.informasi-link {
	    position: fixed;
		padding:17px 0;
		text-align: center;
		margin:10% auto;
		width: 300px;
		color: #fff;
		text-decoration: none;
		background-color: #FFBA00;
		z-index: 999;
		border-radius: 3px;
		box-shadow: 0 5px 0px 0px #eea900;
		display: block;
	}

	@-webkit-keyframes autoinformasi {
		from {opacity: 0;margin-top:-200px;}
		to {opacity: 1;}
	}
	@-moz-keyframes autoinformasi {
		from {opacity: 0;margin-top:-200px;}
		to {opacity: 1;}
	}
	@keyframes autoinformasi {
		from {opacity: 0;margin-top:-200px;}
		to {opacity: 1;}
	}

	#close {
		background-color: rgba(0,0,0,0.0);
		z-index: 999;
		position: fixed;
		top:0;
		left:0;
		right:0;
		bottom:0;
		margin:0;
		-webkit-animation:autoinformasi 2s;
		-moz-animation:autoinformasi 2s;
		animation:autoinformasi 2s;
	}
	#close:target {
		-webkit-transition:all 1s;
		-moz-transition:all 1s;
		transition:all 1s;
		opacity: 0;
		visibility: hidden;
	}

	@media (min-width: 768px){
		.informasi-container {
			width:600px;
		}
	}
	@media (max-width: 767px){
		.informasi-container {
			width:100%;
		}
	}
	.informasi-container {
		position: relative;
		margin:6% auto;
		padding:30px 50px;
		background-color: rgba(255, 255, 255, 0.9);
		z-index: 999;
		color:#333;
		border-radius: 3px;
	}

	a.informasi-close {
		position: fixed;
		top:3px;
		right:3px;
		background-color: #FF0000;
		z-index: 999;
		padding:7px 10px;
		font-size: 20px;
		text-decoration: none;
		line-height: 1;
		color:#fff;
	}
